﻿@model RaamatukoguAPP11.Kategooria

@{
    ViewBag.Title = "VaataKategooriat";
}

<h2>Kategooria andmed</h2>

<div>
    <h4>Kategooria</h4>
    <hr />
    <dl class="dl-horizontal">
        @*<dt>
            Kategooria
        </dt>*@

        <dd>
            @Html.DisplayFor(model => model.Kategooria1)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Muuda", "Edit", new { id = Model.Kood }) |
    @Html.ActionLink("Kategooriate nimekiri", "Index")
</p>
